{% extends "index.html" %}


{% block content %}
      


      <script>



      $( document ).ready(function() {
        waitForAuth(); 
      
         $('#server-msg-div').slideUp("slow");
     
      });





          function waitForAuth() {
        if(is_auth == false) {//we want it to match
          console.log("fail")
          setTimeout(waitForAuth, 50);//wait 50 millisecnds then recheck
          return;
        }
       
 
        //prePareCheckout();

        console.log("success")

        //real action
      }














    </script>



  <h1 class="titles">Payment</h1>
  <div class="row">
  <div class="col-md-6">


<div class="form-group">



 <div class="well" id='payment-form'>
{% if status['success'] %}
    <div class="alert alert-success">
        <strong>Success!</strong> {{status['message']}}
         <a href="/units">Click here to manage your Self-storage(s)/POD(s)</a>
  {% else %}
    <div class="alert alert-danger">
          <strong>Error!</strong> {{status['message']}}
  {% endif %}
      
    </div>
   

  
</div>

</div>





  </div>

  
</div>

 




  {% endblock %}



